## ros-lunar-locomotor 0.2.5

=== debian/changelog ===
ros-lunar-locomotor (0.2.5-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 13 Feb 2019 15:57:30 -0000
