=== debian/control ===
Source: ros-lunar-locomotor
Section: misc
Priority: extra
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-actionlib, ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-locomotor-msgs, ros-lunar-nav-2d-msgs, ros-lunar-nav-2d-utils, ros-lunar-nav-core2, ros-lunar-nav-msgs, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-roslint, ros-lunar-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-locomotor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-actionlib, ros-lunar-geometry-msgs, ros-lunar-locomotor-msgs, ros-lunar-nav-2d-msgs, ros-lunar-nav-2d-utils, ros-lunar-nav-core2, ros-lunar-nav-msgs, ros-lunar-pluginlib, ros-lunar-roscpp, ros-lunar-rospy
Description: Locomotor is an extensible path planning coordination engine that replaces move_base.
 The goal is to provide a mechanism for controlling what happens when the global and local planners succeed and fail. It leverages ROS callback queues to coordinate multiple threads.
